.u-section-1 {background-image: url("images/pic4.jpg"); margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 739px}
.u-section-1 .u-group-1 {width: 283px; min-height: 74px; margin: 54px 0 0 auto}
.u-section-1 .u-container-layout-1 {padding: 18px 20px 13px}
.u-section-1 .u-btn-1 {background-image: none; border-style: none; font-size: 1rem; text-transform: uppercase; align-self: flex-end; text-decoration: none solid rgb(17, 17, 17); margin: 2px auto 0 0; padding: 8px 23px 8px 22px}
.u-section-1 .u-btn-2 {background-image: none; border-style: none; font-size: 1rem; align-self: flex-end; margin: -38px auto 0; padding: 8px 22px 8px 21px}
.u-section-1 .u-btn-3 {background-image: none; border-style: none; font-size: 1rem; align-self: flex-end; margin: -38px 0 0 auto; padding: 8px 22px}
.u-section-1 .u-layout-wrap-1 {margin: 29px auto 60px 0}
.u-section-1 .u-layout-cell-1 {min-height: 519px}
.u-section-1 .u-image-1 {background-image: linear-gradient(0deg, rgba(255,255,255,0.4), rgba(255,255,255,0.4)), url("images/pic2.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-2 {box-shadow: 0 0 10px 0 rgba(128,128,128,1)}
.u-section-1 .u-group-2 {min-height: 150px; margin: 0 auto 0 0}
.u-section-1 .u-group-3 {min-height: 150px; margin: 0 auto 0 0}
.u-section-1 .u-container-layout-4 {padding: 20px}
.u-section-1 .u-text-1 {font-weight: 700; animation-duration: 1000ms; font-size: 3rem; margin: 0 21px}
.u-section-1 .u-group-4 {min-height: 246px; width: 343px; margin: 0 auto}
.u-section-1 .u-container-layout-5 {padding: 20px}
.u-section-1 .u-text-2 {font-style: italic; font-size: 1.25rem; margin: 0 26px}
.u-section-1 .u-group-5 {min-height: 103px; margin: 0 auto}
.u-section-1 .u-container-layout-6 {padding: 30px 110px}
.u-section-1 .u-btn-4 {border-style: none; background-image: none; font-size: 1rem; animation-duration: 1000ms; margin: 0 auto}
.u-section-1 .u-layout-cell-2 {min-height: 519px}
.u-section-1 .u-image-2 {background-image: linear-gradient(0deg, rgba(255,255,255,0.4), rgba(255,255,255,0.4)), url("images/pic2.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-7 {box-shadow: 0 0 10px 0 rgba(128,128,128,1)}
.u-section-1 .u-group-6 {min-height: 150px; margin: 0 auto 0 0}
.u-section-1 .u-container-layout-8 {padding: 20px}
.u-section-1 .u-text-3 {font-weight: 700; animation-duration: 1000ms; font-size: 3rem; margin: 0}
.u-section-1 .u-group-7 {min-height: 246px; width: 342px; margin: 0 auto}
.u-section-1 .u-container-layout-9 {padding: 20px}
.u-section-1 .u-text-4 {font-style: italic; font-size: 1.25rem; margin: 0 7px}
.u-section-1 .u-group-8 {min-height: 103px; width: 367px; margin: 0 auto}
.u-section-1 .u-container-layout-10 {padding: 30px 110px}
.u-section-1 .u-btn-5 {border-style: none; background-image: none; font-size: 1rem; animation-duration: 1000ms; margin: 0 auto}
.u-section-1 .u-layout-cell-3 {min-height: 519px}
.u-section-1 .u-image-3 {background-image: linear-gradient(0deg, rgba(255,255,255,0.4), rgba(255,255,255,0.4)), url("images/pic2.jpg"); background-position: 50% 50%}
.u-section-1 .u-container-layout-11 {box-shadow: 0 0 10px 0 rgba(128,128,128,1)}
.u-section-1 .u-group-9 {min-height: 150px; margin: 0 auto 0 0}
.u-section-1 .u-container-layout-12 {padding: 20px}
.u-section-1 .u-text-5 {font-weight: 700; animation-duration: 1000ms; font-size: 3rem; margin: 0}
.u-section-1 .u-group-10 {min-height: 246px; margin-left: auto; margin-right: auto}
.u-section-1 .u-container-layout-13 {padding: 20px}
.u-section-1 .u-text-6 {font-style: italic; font-size: 1.25rem; margin: 0 7px}
.u-section-1 .u-group-11 {min-height: 103px; width: 367px; margin: 0 auto}
.u-section-1 .u-container-layout-14 {padding: 30px 110px}
.u-section-1 .u-btn-6 {border-style: none; background-image: none; font-size: 1rem; animation-duration: 1000ms; margin: 0 auto} 

@media (max-width: 1199px){ .u-section-1 {background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 667px}
.u-section-1 .u-group-1 {min-height: 66px; margin-top: 49px; margin-right: auto; margin-left: 659px}
.u-section-1 .u-container-layout-1 {padding-top: 15px}
.u-section-1 .u-btn-1 {margin-top: 0; margin-right: 165px; margin-left: auto}
.u-section-1 .u-btn-2 {margin-right: 82px}
.u-section-1 .u-layout-wrap-1 {width: 940px; margin-top: 34px; margin-left: 2px; margin-right: auto}
.u-section-1 .u-layout-cell-1 {min-height: 428px}
.u-section-1 .u-group-2 {margin-right: initial; margin-left: initial}
.u-section-1 .u-group-3 {margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 2.25rem}
.u-section-1 .u-group-4 {min-height: 170px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-5 {padding-bottom: 17px}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin-left: 7px; margin-right: 7px}
.u-section-1 .u-group-5 {margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-left: 70px; padding-right: 70px}
.u-section-1 .u-layout-cell-2 {min-height: 428px}
.u-section-1 .u-group-6 {min-height: 138px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-3 {font-size: 2.25rem}
.u-section-1 .u-group-7 {min-height: 170px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-4 {font-size: 1rem}
.u-section-1 .u-group-8 {margin-top: 12px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-10 {padding-left: 70px; padding-right: 70px}
.u-section-1 .u-layout-cell-3 {min-height: 428px}
.u-section-1 .u-group-9 {margin-right: initial; margin-left: initial}
.u-section-1 .u-text-5 {font-size: 2.25rem}
.u-section-1 .u-group-10 {min-height: 170px; margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-6 {font-size: 1.125rem}
.u-section-1 .u-group-11 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-14 {padding-left: 70px; padding-right: 70px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 543px}
.u-section-1 .u-group-1 {width: 227px; margin-top: 38px; margin-right: 0; margin-left: auto}
.u-section-1 .u-btn-1 {font-size: 0.75rem; margin-right: 135px; padding-right: 13px; padding-left: 12px}
.u-section-1 .u-btn-2 {font-size: 0.75rem; margin-top: -32px; margin-right: 73px; padding-right: 12px; padding-left: 11px}
.u-section-1 .u-btn-3 {font-size: 0.75rem; margin-top: -32px; margin-right: 10px; padding-left: 12px; padding-right: 12px}
.u-section-1 .u-layout-wrap-1 {width: 720px; margin-left: 0}
.u-section-1 .u-layout-cell-1 {min-height: 328px}
.u-section-1 .u-group-3 {min-height: 85px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 1.5rem}
.u-section-1 .u-group-4 {min-height: 152px; width: 226px; margin-top: -65px; margin-right: auto; margin-left: 1px}
.u-section-1 .u-text-2 {font-size: 0.875rem}
.u-section-1 .u-group-5 {min-height: 85px; margin-top: 12px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-btn-4 {font-size: 0.625rem; padding: 5px 14px 6px}
.u-section-1 .u-layout-cell-2 {min-height: 328px}
.u-section-1 .u-group-6 {min-height: 85px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-3 {font-size: 1.25rem}
.u-section-1 .u-group-7 {min-height: 152px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-9 {padding-top: 18px; padding-bottom: 18px}
.u-section-1 .u-text-4 {font-size: 0.75rem}
.u-section-1 .u-group-8 {min-height: 85px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-10 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-btn-5 {font-size: 0.625rem; padding: 5px 18px 6px 17px}
.u-section-1 .u-layout-cell-3 {min-height: 328px}
.u-section-1 .u-group-9 {min-height: 85px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-5 {font-size: 1.25rem}
.u-section-1 .u-group-10 {min-height: 152px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-13 {padding-top: 19px; padding-bottom: 19px}
.u-section-1 .u-text-6 {font-size: 0.875rem}
.u-section-1 .u-group-11 {min-height: 85px; margin-top: 12px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-14 {padding-left: 30px; padding-right: 30px}
.u-section-1 .u-btn-6 {font-size: 0.625rem; padding: 5px 26px 6px 25px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 2251px}
.u-section-1 .u-group-1 {width: 196px; margin-top: 60px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-btn-1 {margin-right: 121px}
.u-section-1 .u-btn-2 {margin-right: 63px}
.u-section-1 .u-btn-3 {margin-right: 8px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 34px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-layout-cell-1 {min-height: 666px}
.u-section-1 .u-container-layout-3 {padding: 50px 150px}
.u-section-1 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {font-size: 1.875rem}
.u-section-1 .u-group-4 {min-height: 205px; margin-top: 0; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-5 {padding-bottom: 20px; padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-2 {font-size: 1.125rem}
.u-section-1 .u-group-5 {min-height: 97px; margin-top: 80px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-btn-4 {font-size: 0.75rem; padding: 10px 24px 11px}
.u-section-1 .u-layout-cell-2 {min-height: 694px}
.u-section-1 .u-group-6 {min-height: 185px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-8 {padding: 50px 150px}
.u-section-1 .u-text-3 {font-size: 1.875rem}
.u-section-1 .u-group-7 {min-height: 205px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-9 {padding: 20px 10px}
.u-section-1 .u-text-4 {font-size: 1rem}
.u-section-1 .u-group-8 {min-height: 97px; margin-top: 109px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-10 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-btn-5 {font-size: 0.75rem; padding: 10px 28px 11px}
.u-section-1 .u-layout-cell-3 {min-height: 717px}
.u-section-1 .u-group-9 {min-height: 185px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-12 {padding: 50px 150px}
.u-section-1 .u-text-5 {font-size: 1.875rem}
.u-section-1 .u-group-10 {min-height: 205px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-13 {padding: 20px 10px}
.u-section-1 .u-text-6 {font-size: 1.125rem}
.u-section-1 .u-group-11 {min-height: 97px; margin-top: 109px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-14 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-btn-6 {font-size: 0.75rem; padding: 10px 37px 11px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1448px}
.u-section-1 .u-group-1 {min-height: 46px; margin-top: 36px}
.u-section-1 .u-container-layout-1 {padding-top: 13px}
.u-section-1 .u-btn-1 {margin-right: 122px; padding: 4px 18px 5px 17px}
.u-section-1 .u-btn-2 {margin-top: -25px; margin-right: 60px; padding: 4px 16px 5px}
.u-section-1 .u-btn-3 {margin-top: -25px; margin-right: 0; padding: 4px 17px 5px 16px}
.u-section-1 .u-layout-wrap-1 {width: 320px; margin-left: auto; margin-right: auto; margin-bottom: 36px}
.u-section-1 .u-layout-cell-1 {min-height: 431px}
.u-section-1 .u-container-layout-3 {padding: 30px 10px}
.u-section-1 .u-group-4 {min-height: 152px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-group-5 {min-height: 115px; margin-top: 12px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-6 {padding-top: 45px; padding-bottom: 45px}
.u-section-1 .u-layout-cell-2 {min-height: 431px}
.u-section-1 .u-group-6 {min-height: 138px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-8 {padding: 30px 10px}
.u-section-1 .u-group-7 {min-height: 137px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-group-8 {min-height: 115px; margin-top: 12px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-10 {padding-top: 45px; padding-bottom: 45px}
.u-section-1 .u-layout-cell-3 {min-height: 412px}
.u-section-1 .u-group-9 {min-height: 150px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-12 {padding: 30px 10px}
.u-section-1 .u-group-10 {min-height: 152px; margin-right: initial; margin-left: initial}
.u-section-1 .u-group-11 {min-height: 115px; margin-top: 12px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-14 {padding-top: 45px; padding-bottom: 45px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 719px}
.u-section-2 .u-text-1 {width: 803px; animation-duration: 1000ms; margin: 56px auto 0}
.u-section-2 .u-text-2 {font-size: 1rem; animation-duration: 1000ms; margin: 24px 0} 

@media (max-width: 991px){ .u-section-2 .u-text-1 {width: 720px}
.u-section-2 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {width: 540px}
.u-section-2 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {width: 340px}
.u-section-2 .u-text-2 {width: 340px; font-size: 0.75rem} }.u-section-3 {background-image: linear-gradient(#f2f2f2, #e5e5e5)}
.u-section-3 .u-sheet-1 {min-height: 163px}
.u-section-3 .u-group-1 {width: 800px; min-height: 162px; animation-duration: 1000ms; margin: 1px auto}
.u-section-3 .u-container-layout-1 {padding: 28px 60px}
.u-section-3 .u-text-1 {margin: 0}
.u-section-3 .u-text-2 {margin: 20px 0 0} 

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 139px}
.u-section-3 .u-group-1 {min-height: 137px; margin-right: initial; margin-left: initial; width: auto}
.u-section-3 .u-container-layout-1 {padding: 16px 30px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 1286px}
.u-section-4 .u-custom-html-1 {min-height: 1246px; animation-duration: 1000ms; margin: 0 0 40px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 1471px}
.u-section-4 .u-custom-html-1 {min-height: 1443px; height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 1749px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 2561px}
.u-section-4 .u-custom-html-1 {min-height: 2121px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 3836px}
.u-section-4 .u-custom-html-1 {min-height: 3396px; margin-right: initial; margin-left: initial} }